%%OC48 - 2.5 gigabits per seconds (4 OC12s)
%% mean = 9.2577e+007
periodo = 1/100;
buffer = 1000000;
R = 90000000;

load Caida2003_10ms30m
tramas = length(Caida2003_10ms30m);

mHD = 2; % PERIODO para el modelo HD
m = [ 1, 10, 100 ]; % agregados para el modelo HD(m)

cdf = false;
dibuja_todos = false;
HML_PlotHBufferSPm(Caida2003_10ms30m, periodo,tramas, R, buffer, 10, 10, mHD, m, cdf, dibuja_todos)


